GPG Error when running "Update" from OMV extras

  • I don't notice any issues, but i get a gpg error when running update from OMV-Extras. I just did a clean install of OMV3 did apt-get update and apt-get upgrade. Everything seems to be working. I noticed it after enabling the Docker repos.



    Reading package lists...
    W: GPG error: https://dl.bintray.com jessie Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 7B9C5D187860A018
    Done...


    OMV 3.0.64
    Kernel Linux 4.9.0-0.bpo.1-amd64
    OMV-Extras 3.4.21


  • That is the old, weak omv plugin devs key. I removed it because I didn't think any of the repos needed it. I guess I will have to add it back for a while longer.

    omv 5.5.0 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.3.3
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • I encountered the same problem in OMV 5.2.6-1:



    What could be the cause and how could the problem be solved?
    Adding the KEys manually as suggested by @Wolf2000 back then did not work for me.
    I have installed omv-extras via the commandline with "wget -O - https://github.com/OpenMediaVa…ckages/raw/master/install | bash" without getting an error message.
    Many thanks in advance

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!